XltWaitTillMapped(3X)

NAME
XltWaitTillMapped - Convenience function to spin in a local event loop, processing XEvents until the given widget is mapped.

SYNOPSIS
#include <Xlt/Xlt.h>

void XltWaitTillMapped(widget)
	Widget	widget;

DESCRIPTION
XltWaitTillMapped Spins in a local event loop processing XEvents until widget is mapped.

widget
    The widget to wait for.

RETURN VALUE
None

RELATED INFORMATION